section, nav, article, aside, hgroup, header, footer
{
	display: block;
}
time, mark
{
	display: inline;
}

.navbar
{
	visibility: hidden;
	display: none;
}
/* HTML Elements */
*
{
	margin: 0;
	padding: 0;
}
body
{
	font: 100% Arial, Helvetica, sans-serif;
	background: #FFF;
	color: #333;
}
p
{
	margin: 15px 0;
}
a:link, a:visited
{
	color: #3c78a7;
	text-decoration: none;
}
a:hover, a:active
{
	color: #3c78a7;
	text-decoration: underline;
}
a img
{
	border: 0;
}
code
{
	font: 1.0em "Courier New" , Courier, Fixed;
	background: #ececec;
}
acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
}
acronym, abbr
{
	border-bottom: 1px dashed #999;
}
blockquote
{
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #eee;
	font: 1.0em Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 10px 0px;
}
select
{
	width: 130px;
}
/* Structure */
#head
{
	width: 960px;
	margin: 0px auto;
	margin-top: 15px;
	padding: 0px;
	font-size: 0.7em;
}
#right
{
margin-top: 5px;
}
#page
{
	width: 940px;
	margin: 0px auto;
	padding: 10px;
	background: #ececec;
	font-size: 0.7em;
}
.left, .alignleft
{
	float: left;
}
.right, .alignright
{
	float: right;
}
/* Navigation Bar*/
#navbar
{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0px 10px;
	text-transform: uppercase;
	background: #2c2c2c url(/media/images/global/navbarei4.png);
}
#page-bar
{
	width: 722px;
}
#page-bar ul
{
	list-style: none;
}
#page-bar li
{
	float: left;
	list-style: none;
	cursor: pointer;
	display: block;
	border-right: 1px solid #333;
}
#page-bar li:hover
{
	background: #3c78a7;
}
#page-bar a, #page-bar a:visited
{
	margin: 0px;
	padding: 10px 16px;
	font-weight: bold;
	color: #FFF;
	display: block;
}
#page-bar a:hover
{
	text-decoration: none;
	display: block;
}
#searchform
{
	width: 194px;
	float: right;
	text-align: right;
	padding-top: 8px;
	margin-right: 10px;
}
/* Dropdown Menus */
#page-bar li
{
	float: left;
	margin: 0px;
	padding: 0px;
	z-index: 15;
	position: relative;
}
#page-bar li li
{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 122px;
	z-index: 10;
	text-transform: none;
	position: relative;
}
#page-bar li li a, #page-bar li li a:link, #page-bar li li a:visited
{
	background: #2B2B2B;
	width: 122px;
	float: none;
	margin: 0px;
	padding: 5px 10px 5px 18px;
	border-top: 1px solid #C0C0C0;
}
#page-bar li li a:hover, #page-bar li li a:active
{
	background: #666666;
	padding: 5px 10px 5px 18px;
}
#page-bar li ul
{
	position: absolute;
	width: 10em;
	left: -999em;
}
#page-bar li:hover ul
{
	left: auto;
	display: block;
}
#page-bar li:hover ul, #page-bar li.sfhover ul
{
	left: auto;
}
/* Text*/
h1
{
	font: 3.5em Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -0.08em;
}
h2
{
	font: 2.3em Georgia, "Times New Roman", serif;
}
h3
{
	font: 1.3em Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
	color: #3c78a7;
	font-weight: bold;
}
h4
{
	font: 1.0em Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2.title, h2.title a
{
	color: #333;
	letter-spacing: -0.05em;
	font-size: 0.85em;
}
h2.display, h2.display a
{
	font: 1.8em Georgia, "Times New Roman", serif;
	text-align: Right;
	margin-top: 5px;
}
#respond h3
{
	margin-top: 0px;
	padding-top: 20px;
}
#content #comments h3
{
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #3c78a7;
	margin-top: 32px;
	padding-left: 0px;
}
h3.authors
{
	margin-top: 15px;
}
/* Index Page*/
#logo
{
	width: 350px;
}
#logo .title
{
	font-weight: normal;
	font: 3.0em Georgia, "Times New Roman", serif;
	letter-spacing: -0.05em;
	display: block;
}
#logo .description
{
	margin-top: 5px;
	font-size: 1em;
	color: #333;
}
#top
{
	padding: 0;
}
#headline
{
	width: 590px;
	float: left;
	background: #fff;
	padding: 7px 10px 10px 10px;
	font-size: 1.05em;
	line-height: 1.5em;
	margin: 0;
}
#headline h2
{
	font-weight: bold;
	font: 1.8em Georgia, "Times New Roman", serif;
	letter-spacing: -0.05em;
	display: block;
	padding-bottom: 5px;
}
#headline div.meta
{
	display: block;
	margin-top: -5px;
	padding-bottom: 2px;
}
#headline p
{
	padding-bottom: 15px;
}
#featured
{
	width: 300px;
	float: right;
	background: #fff;
	padding: 7px 10px 9px 10px;
}
#featured .clearfloat
{
	margin-top: 7px;
	margin-bottom: 8px;
}
#featured .info
{
	margin-top: 5px;
	padding-top: 5px;
	float: right;
	width: 180px;
}
#featured h2
{
	font-weight: bold;
	font: 1.8em Georgia, "Times New Roman", serif;
	letter-spacing: -0.05em;
	display: block;
	padding-bottom: 5px;
}
#featured h3
{
	font-weight: bold;
}
#featured li
{
	list-style: none;
}
#headline a img, #featured a img
{
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-right: 10px;
	padding: 2px;
}
#middle
{
	width: 920px;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 0 0;
}
.category
{
	width: 164px;
	float: left;
	border-top: 8px solid #333;
	margin: 20px;
	padding: 5px 10px 10px 10px;
	background: #fff;
}
.category p
{
	margin: 0;
}
#cat-1, #cat-3, #cat-5
{
	width: 164px;
	margin: 0;
	border-top: 8px solid #333333;
}
#cat-2, #cat-4
{
	width: 164px;
	margin: 0;
	border-top: 8px solid #3c78a7;
}
.category span.cat_title, #front-popular h2, #front-list h2, #archive
{
	text-transform: lowercase;
	margin: 0;
	font-weight: bold;
	font-size: 1.7em;
	letter-spacing: -0.05em;
}
#cat-1 h2, #cat-2 h2, #cat-3 h2, #cat-4 h2, #cat-5 h2
{
	text-transform: lowercase;
	margin: 0;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: -0.05em;
	color: #333;
}
#front-popular h2
{
	color: #fff;
}
.category a
{
	color: #333;
	display: block;
	background: none;
}
.category a:hover
{
	background: none;
	color: #fff;
	text-decoration: none;
}
#cat-1:hover, #cat-3:hover, #cat-5:hover
{
	background: #333333;
	color: #fff;
}
#cat-2:hover, #cat-4:hover
{
	background: #3c78a7;
	color: #fff;
}
#cat-1:hover a, #cat-3:hover a, #cat-5:hover a
{
	background: #333333;
	color: #fff;
}
#cat-2:hover a, #cat-4:hover a
{
	background: #3c78a7;
	color: #fff;
}
#cat-1 h2 a:hover, #cat-2 h2 a:hover, #cat-3 h2 a:hover, #cat-4 h2 a:hover, #cat-5 h2 a:hover
{
	color: #fff;
}
#bottom
{
	width: 940px;
}
#front-list
{
	width: 590px;
	background: #fff;
	padding: 10px;
	font-size: 1.05em;
	line-height: 1.75em;
	float: left;
}
#archive
{
	padding-top: 15px;
	font-size: 1.05em;
	line-height: 1.5em;
}
#front-list blockquote
{
	padding: 0px 10px 0 10px;
}
#front-list h3, #archive h3
{
	font-weight: bold;
	font: 2.0em Georgia, "Times New Roman", serif;
	letter-spacing: -0.05em;
}
#front-list .cat_title, #front-list .cat_title a, #front-list .cat_title a:visited
{
	text-transform: lowercase;
	margin: 0;
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: -0.05em;
	color: #333;
}
#front-list .clearfloat, #archive .clearfloat
{
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 10px 0;
}
#front-list .spoiler, #archive .spoiler
{
	display: block;
	margin-top: 3px;
}
#front-list p, #archive p
{
	margin: 0 0 5px 0;
	padding: 0px;
}
.author
{
	font-size: 0.8em;
	font-weight: bold;
}
.meta
{
	font-size: 0.8em;
	color: #333;
}
.meta a
{
	color: #333;
}
#headline p, #featured p
{
	margin: 0;
}
/* Content Page*/
#content
{
	width: 590px;
	background: #fff;
	padding: 10px;
	font-size: 1.05em;
	line-height: 1.75em;
	float: left;
	min-height: 400px;
}
#content .breadcrumbs, #content .breadcrumbs a
{
	font-weight: bold;
	color: #333;
}
#content h3
{
	font: 2.2em Georgia, "Times New Roman", serif;
	font-weight: bold;
	color: #333;
	letter-spacing: -0.05em;
	border-bottom: 1px solid #ddd;
	border-top: 3px solid #ddd;
	padding: 5px 0px;
}
.post
{
	font-size: 1.05em;
	line-height: 1.75em;
}
.post p
{
	margin-top: 0px;
}
.post .clearfloat
{
	border-bottom: 1px dotted #ccc;
	margin: 10px 0px;
}
.post ul, .post ol, #front-list ul, #front-list ol
{
	margin-bottom: 15px;
}
.post ul li, #front-list ul li
{
	list-style: square;
	margin-left: 30px;
}
.post ol li, #front-list ol li
{
	list-style: decimal;
	margin-left: 30px;
}
.post ol li ul li, #front-list ol li ul li
{
	list-style: square;
	margin-left: 20px;
}
.post img, .post a img, #front-list img, #archive img
{
	border: 1px solid #ccc;
	margin: 0 10px 5px 0;
	padding: 2px;
}
.post .ads
{
	margin-top: 10px;
}
.entry
{
	margin-top: 20px;
}
#stats
{
	margin-top: 0px;
	padding: 4px 0px;
	text-transform: uppercase;
	font: 0.8em Arial, Helvetica, sans-serif;
	display: block;
}
#stats span
{
	padding: 0px 20px 0px 0px;
}
#stats span a:hover
{
	background: none;
}
#stats span a
{
	color: #333;
}
#stats img, #nav img
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
#tools
{
	width: 590px;
	height: 25px;
	font-size: 0.95em;
}
#tools a:hover
{
	background: none;
}
.navigation
{
	padding: 5px 0px;
	text-align: Center;
}
/* Sidebar*/
#sidebar
{
	width: 320px;
	float: right;
	margin: 0px 0px 0px 0px;
}
#sidebar .widget
{
	margin: 0 0 10px 0;
}
#sidebar-middle .widget
{
	margin: 0 0 10px 0;
}
#sidebar h2
{
	font: 1.1em Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #333;
	color: #fff;
	margin: 10px 0px 5px 0px;
	padding: 3px 10px;
}
#sidebar-top, #sidebar-bottom
{
	width: 300px;
	float: right;
	padding: 0px 10px 10px 10px;
	background: #fff;
	margin: 0 0 10px 0;
}
#sidebar-bottom, #sidebar-middle
{
	margin-top: 10px;
}
#sidebar-middle
{
	width: 320px;
	float: right;
}
#sidebar-left
{
	width: 135px;
	padding: 0px 10px 10px 10px;
	float: left;
	background: #fff;
}
#sidebar-right
{
	width: 135px;
	padding: 0px 10px 10px 10px;
	float: right;
	background: #fff;
}
#sidebar li
{
	list-style: none;
	border-bottom: 1px dotted #ccc;
	display: block;
	padding: 2px 0px 2px 13px;
	background: url(/media/images/global/submj2.png) no-repeat 0 0px;
}
#BlogArchive1 a:link, #BlogArchive1 a:visited
{
	list-style: none;
	border-bottom: 1px dotted #ccc;
	display: inline-block;
	margin: 0;
	padding: 2px 0px 2px 27px;
	background: url(/media/images/global/submj2.png) no-repeat 0 0px;
}
#sidebar li ul li:last-child
{
	list-style: none;
	border-bottom: 0px dotted #ccc;
	display: block;
	padding: 2px 0px 0px 13px;
	background: url(/media/images/global/submj2.png) no-repeat 0 0px;
}
#sidebar-media
{
	width: 300px;
	float: right;
	margin-bottom: 10px;
	padding: 10px;
	background: #fff;
}
/* Form Elements */
select
{
	border: 1px solid #333;
	width: 100%;
}
.field
{
	padding: 2px;
	border: 1px solid #333;
	background: #fff;
	font-size: 1.0em;
}
#s
{
	padding: 1px;
	font-size: 1.0em;
	width: 150px;
}
#searchsubmit
{
	padding-left: 5px;
}
#commentform input
{
	width: 140px;
	margin: 5px 5px 1px 0;
}
#commentform textarea
{
	width: 99%;
	margin-top: 5px;
}
/* Comments*/
.commentlist cite
{
	font-style: normal;
	margin-bottom: 4px;
	display: inline-block;
}
.commentlist blockquote
{
	background: #ededed;
}
.commentlist li
{
	padding: 10px 0px 10px 0px;
	list-style: none;
	margin-bottom: 3px;
}
.commentlist li li
{
	background: none;
	border: none;
	list-style: square;
	margin: 3px 0 3px 20px;
	padding: 3px 0;
}
.commenttext
{
	padding: 10px 10px 0px 10px;
	background: #f2f2f2;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width: 570px;
	float: left;
}
.commentlist cite strong
{
	font-size: 1.1em;
}
li.my_comment
{
	background: #FFF;
	border: none;
}
li.my_comment cite strong
{
	font-size: 1.3em;
	color: #313228;
}
#commentform small
{
	background: #FFF;
	font-weight: bold;
	padding: 0;
}
.commentmetadata
{
	color: #4d4d4d;
	display: block;
	margin-top: 3px;
	text-align: right;
	font-size: 0.9em;
}
.commentmetadata a, .commentmetadata a:visited
{
	color: #959382;
}
.commentlist small
{
	background: #e9e9e9;
}
.avatar
{
	border: 1px solid #bbb;
	margin: 0px 10px 0px 0px;
	float: left;
	padding: 2px;
	width: 55px;
	height: 55px;
}
#comments
{
	width: 590px;
	background: #fff;
}
/* Footer*/
#front-popular
{
	font-size: 0.9em;
	color: #fff;
	width: 940px;
	background: #2c2c2c url(/media/images/global/bottombarzm6.png) bottom no-repeat;
	margin: 10px 0 0 -10px;
	padding: 10px;
}
#recentpost, #mostcommented
{
	width: 280px;
	float: left;
	padding: 10px;
	border: 1px solid #fff;
}
#mostcommented
{
	margin-left: 17px;
}
#recent_comments
{
	width: 280px;
	float: right;
	padding: 10px;
	border: 1px solid #fff;
}
#recentpost a, #mostcommented a, #recent_comments a
{
	color: #fff;
}
#recentpost ul, #mostcommented ul, #recent_comments ul
{
	margin-top: 5px;
}
#recentpost ul li, #mostcommented ul li, #recent_comments ul li
{
	list-style: none;
	border-top: 1px dotted #fff;
	padding: 5px;
	display: block;
}
#recentpost ul li:hover, #mostcommented ul li:hover, #recent_comments ul li:hover
{
	background: #3c78a7;
	color: #fff;
}
#recentpost ul li:first-child, #mostcommented ul li:first-child, #recent_comments ul li:first-child
{
	border-top: 0px dotted #fff;
}
#footer
{
	margin: 0 auto;
	width: 960px;
	font-size: 0.6em;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* Float Properties*/
.clearfloat:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat
{
	display: inline-block;
}
#front-list .divider
{
	margin: 0;
	background: url(/media/images/global/divideryt7.png) repeat-x;
}
/* Hides from IE-mac \*/
* html .clearfloat
{
	height: 1%;
}
* + html .clearfloat
{
	height: 1%;
}
.clearfloat
{
	display: block;
}
/* Label Cloud Styles
----------------------------------------------- */
#labelCloud
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #3c78a7;
}
#labelCloud .label-cloud li
{
	color: #3c78a7;
	display: inline;
	background-image: none !important;
	padding: 0 5px;
	margin: 0;
	vertical-align: baseline !important;
	border: 0 !important;
}
#labelCloud ul
{
	color: #3c78a7;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}
#labelCloud a img
{
	color: #3c78a7;
	border: 0;
	display: inline;
	margin: 0 0 0 3px;
	padding: 0;
}
#labelCloud a
{
	color: #3c78a7;
}
#labelCloud a:visited
{
	color: #3c78a7;
}
#labelCloud a:hover
{
	text-decoration: underline;
}
#labelCloud li a
{
	color: #3c78a7;
}
#labelCloud .label-cloud
{
	color: #3c78a7;
}
#labelCloud .label-count
{
	padding-left: 0.2em;
	font-size: 9px;
	color: #3c78a7;
}
#labelCloud .label-cloud li:before
{
	content: "" !important;
}
/* Page Navigation */
.showpageArea
{
	padding: 0 2px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.showpageArea a
{
	border: 1px solid #505050;
	color: #000000;
	font-weight: normal;
	padding: 2px 2px !important;
	padding: 1px 4px;
	margin: 0px 4px;
	text-decoration: none;
}
.showpageArea a:hover
{
	font-size: 11px;
	border: 1px solid #333;
	color: #000000;
	background-color: #FFFFFF;
}
.showpageNum a
{
	border: 1px solid #505050;
	color: #000000;
	font-weight: normal;
	padding: 2px 2px !important;
	padding: 1px 4px;
	margin: 0px 4px;
	text-decoration: none;
}
.showpageNum a:hover
{
	font-size: 11px;
	border: 1px solid #333;
	color: #000000;
	background-color: #FFFFFF;
}
.showpagePoint
{
	font-size: 11px;
	padding: 2px 2px 2px 2px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #333;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
}
.showpage a:hover
{
	font-size: 11px;
	border: 1px solid #333;
	color: #000000;
	background-color: #FFFFFF;
}
.showpageNum a:link, .showpage a:link
{
	font-size: 11px;
	padding: 2px 2px 2px 2px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;
}
.showpageNum a:hover
{
	font-size: 11px;
	border: 1px solid #333;
	color: #000000;
	background-color: #FFFFFF;
}
#blog-pager
{
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
#blog-pager-newer-link
{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#blog-pager-older-link
{
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.posters p
{
	text-align: center;
	font-family: Helvetica, Sans-Serif;
	font-size: 11px;
}
.poster
{
	display: inline;
	float: left;
	width: 85px;
	height: 160px;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
}
.poster-detail
{
	float: right;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
	width: 220px;
}
.poster-wide
{
	display: inline;
	float: left;
	width: 157px;
	height: 160px;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
}
.poster-wide90
{
	display: inline;
	float: left;
	width: 95px;
	height: 160px;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
}
.poster-wide95
{
	display: inline;
	float: left;
	width: 100px;
	height: 160px;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
}
.poster img
{
	vertical-align: middle;
	margin-bottom: 3px;
}
div.spacer
{
	clear: both;
}
.amazon
{
	display: inline;
	float: left;
	border: thin silver solid;
	margin: 5px;
	padding: 10px;
}
.amazon-affiliate
{
	display: inline;
	float: left;
	width: 128px;
	height: 230px;
	border: thin silver solid;
	margin: 4px;
	padding-top: 5px;
}
.amazon-affiliate p
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Sans-Serif;
	font-size: 11px;
}
.amazon-img
{
	margin: 4px;
	padding: 4px;
}
.amazonAffiliateImg
{
	margin: 0;
	padding: 0;
	border: 0;
}
.movie
{
	font-family: Helvetica, Sans-Serif;
	font-size: 12px;
}
.movie h3
{
	border-bottom: 0;
	border-top: 0;
}
.movie h4
{
	font: 2.2em Georgia, "Times New Roman", serif;
	font-weight: bold;
	color: #333;
	letter-spacing: -0.05em;
	padding: 5px 0px;
}
.movie table
{
	border-collapse: collapse;
	border: 1px solid #666666;
	font: normal 11px verdana, Arial, Helvetica, sans-serif;
	color: #363636;
	background: #f6f6f6;
	text-align: left;
}
.movie caption
{
	text-align: center;
	font: bold 16px Arial, Helvetica, sans-serif;
	background: transparent;
	padding: 6px 4px 8px 0px;
	color: #CC00FF;
	text-transform: uppercase;
}
.movie thead, tfoot
{
	text-align: left;
	height: 30px;
}
.movie thead th, tfoot th
{
	padding: 5px;
}
.movie table a
{
	color: #333333;
	text-decoration: underline;
}
.movie table a:hover
{
	text-decoration: underline;
}
.movie tr.odd
{
	background: #f1f1f1;
}
.movie tbody th, tbody td
{
	padding: 5px;
}
.poster-detail p
{
	font: 12px;
	margin-top: 0.5em;
}
.centeredImage
{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.headerCaption
{
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 1.0;
	text-align: center;
	font-size: 10px;
}
a[rel="external"], a.external
{
	white-space: nowrap;
	padding-right: 15px;
	background: url(/w/skins/monobook/external.png) no-repeat 100% 50%;
}
#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 7px;
}
#content h2
{
	font-family: Helvetica, Sans-Serif;
	font-size: 12px;
}
.post-footer-line
{
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

.barewall { display: inline; float: left; width: 75px; height: 140px; border: thin silver solid; margin: 5px; padding: 10px; }
.barewall p { margin: 0px; padding: 0px; }
.amazonBuyMe { margin: 4px; }
.displayInline { display: inline; }

.mainPage { margin: 0; padding: 0; line-height: 1.5; font-family: Helvetica, Sans-Serif; font-size: 12px; }
.mainPage img { float: left; margin: 4px; }
.mainPage h3 { color: black; }

.mainPageRight { margin: 0; padding: 0; line-height: 1.5; font-family: Helvetica, Sans-Serif; font-size:10px; }
.mainPageRight img { float:left; margin: 4px; }
.mainPageRight h3 { color:black; }

.mainPageArticle { padding-top: 5px; }
.mainPageMore { line-height: 2.5; margin-top: 5px; }
.mainPageFooter { padding-bottom: 1px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #dddddd; clear: both; }

.bannerAttribute {margin-bottom: 10px;}

#miniNav { text-align: center; padding: 0; margin-left: 45px; margin-bottom: 15px; }
#miniNav ul { list-style: none; padding: 0; margin: 0; }
#miniNav li { background: transparent none repeat; float: left; margin: 0 0.15em; border:0; padding:0; }

#miniNav li a
{
background: url(/media/images/global/css-miniNav.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 9em;
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}

#trailers { clear: both; }
.trailer { padding: 0; }

/* ************ END OF CSS STYLING ************ */
/** Page structure tweaks for layout editor wireframe */
body#layout #main, body#layout #sidebar
{
	padding: 0;
}
